Hi at all
i m a newbie on bt3 final but in some day i do:
install on hdd (reiserfs)
upgrade / update slack to 12.2
compile kernel 2.6.28
compile compatwireless and iw for my iwl3945 (with lot of problem)

and now... after update kde4.1 on "howto" i found and install kde 4.2.0 :

if someone want ... ;-)

www slacky eu/forum/viewtopic.php?p=230184#p230184

need qt4